.avia-section.av-2xgtd8-2bf6b91dac5d360fcb073968169807b9{
background-color:#0493c8;
background-image:unset;
}

.avia-image-container.av-2o0oro-dab9700ee76d1c2ecf214c98901ed188 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-2o0oro-dab9700ee76d1c2ecf214c98901ed188 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-96yj8-ea24ab68e6c1f8f67cc392adb00413f9 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-96yj8-ea24ab68e6c1f8f67cc392adb00413f9 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-section.av-272nck-ccbad0f87c261731397a4d9e82a87a93{
background-color:#cecece;
background-image:unset;
}

.flex_column.av-bq0b8-647e1f40755d6c34f1e2e2094e843f58{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-l1l3nqnd-b42e4ec4f169f58edf172b9de17eb35b{
height:50px;
}

#top .hr.hr-invisible.av-6lcxo-f8b3713bffbccb5e6f968fc68403fe0c{
height:50px;
}

.flex_column.av-3r5x8-2854d1b6ccfff33dc188a6c400461bb6{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-thyw4-154a75202a98a6e32c9f41606741daea{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.iconbox.av-jcp78-794ebeeb97d2be72f45b2187428f85a3 .iconbox_icon{
border:1px solid #1e73be;
color:#1e73be;
}
.iconbox.av-jcp78-794ebeeb97d2be72f45b2187428f85a3 .iconbox_icon.avia-svg-icon svg:first-child{
fill:#1e73be;
stroke:#1e73be;
}

.flex_column.av-dxpws-f61e330fcc92f4244e1025ad92414105{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

